jQuery(document).ready(function() {
	var lat = jQuery('.latitude').text();
	var lng = jQuery('.longitude').text();
	var zoom = parseInt(jQuery('.zoom').text());

	function initialize(){
		var myCenter = new google.maps.LatLng(lat, lng);
		var mapProp = {
			center: myCenter,
			zoom: zoom,
			mapTypeId:google.maps.MapTypeId.ROADMAP
		};
		var map=new google.maps.Map(document.getElementById("showmap"),mapProp);
		marker = new google.maps.Marker({
			position: myCenter,
			animation: google.maps.Animation.BOUNCE
		});
		marker.setMap(map);
	}
	google.maps.event.addDomListener(window, 'load', initialize);
});
